/*     87827 : 이미지      */
.img__87827__ {max-width:100%}
.img__87827__ * {box-sizing:border-box}
.img__87827__ a {display:block;vertical-align:top}
.img__87827__ img {width:1000px;vertical-align:top}

/*     87830 : 이미지      */
.img__87830__ {max-width:100%}
.img__87830__ * {box-sizing:border-box}
.img__87830__ a {display:block;vertical-align:top}
.img__87830__ img {width:500px;vertical-align:top}

